SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=header): failed to open stream: Connection refused' in '/var/www/virtual/newwrapper/cf_topmenu.inc' line 5

ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001751ClearOSclearos-frameworkpublic2014-06-05 20:512014-11-13 10:54
Reporteruser2 
Assigned To 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version6.6.0 Beta 2Fixed in Version6.6.0 Beta 2 
Summary0001751: Set time zone more explicitly in the framework
DescriptionWith later versions of PHP, the operating system time zone is not used. This needs to be set in the shared/globals.php file.

Reference:
http://ca2.php.net/manual/en/function.date-default-timezone-get.php [^]
TagsNo tags attached.
Attached Files

- Relationships


- Issue History
Date Modified Username Field Change
2014-06-05 20:51 user2 New Issue
2014-06-05 20:51 user2 Status new => confirmed
2014-06-05 21:02 user2 Status confirmed => resolved
2014-06-05 21:02 user2 Fixed in Version => 6.6.0 Beta 2
2014-06-05 21:02 user2 Resolution open => fixed
2014-06-05 21:02 user2 Assigned To => user2
2014-06-23 10:45 user2 Fixed in Version 6.6.0 Beta 2 => 6.6.0 Beta 3
2014-06-23 10:45 user2 Target Version 6.6.0 Beta 2 => 6.6.0 Beta 3
2014-08-01 10:56 user2 Note Added: 0001257
2014-08-13 08:36 user2 Assigned To user2 =>
2014-08-13 08:36 user2 Status resolved => confirmed
2014-08-13 08:36 user2 Status confirmed => resolved
2014-08-13 08:36 user2 Assigned To => user2
2014-08-27 13:26 user2 Fixed in Version 6.6.0 Beta 3 => 6.6.0 Beta 2
2014-08-27 13:26 user2 Target Version 6.6.0 Beta 3 => 6.6.0 Beta 2
2014-11-13 10:54 user2 Status resolved => closed
2014-11-13 10:54 user2 Assigned To user2 =>

SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=footer): failed to open stream: Connection refused' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7